/* CSS Resets */

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
q,
small,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    border: 0;
    margin: 0;
    padding: 0
}

article,
aside,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
video,
object {
    display: block
}

a img {
    border: 0
}

figure {
    position: relative
}

figure img {
    width: 100%
}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
    padding-left: 0px;
    padding-right: 0px;
}

a,
a:visited,
a:hover {
    outline: 0 none;
}

* {
    outline: 0 none;
}


.row {
    width: 100%;
    max-width: 1240px;
    min-width: 755px;
    margin: 0 auto;
    overflow: hidden;
}

.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol {
    margin-right: 3.8%;
    float: left;
    min-height: 1px;
}

.row .onecol {
    width: 4.85%;
}

.row .twocol {
    width: 13.45%;
}

.row .threecol {
    width: 22.05%;
}

.row .fourcol {
    width: 30.75%;
}

.row .fivecol {
    width: 39.45%;
}

.row .sixcol {
    width: 48%;
}

.row .sevencol {
    width: 56.75%;
}

.row .eightcol {
    width: 65.4%;
}

.row .ninecol {
    width: 74.05%;
}

.row .tencol {
    width: 82.7%;
}

.row .elevencol {
    width: 91.35%;
}

.row .twelvecol {
    width: 100%;
    float: left;
}

.last {
    margin-right: 0px;
}

img,
object,
embed {
    max-width: 100%;
}

img {
    height: auto;
}

/* Smaller screens */

@media only screen and (max-width: 1023px) {

    body {
        font-size: 0.8em;
        line-height: 1.5em;
    }

}


/* Mobile */

@media handheld,
only screen and (max-width: 767px) {

    body {
        font-size: 16px;
        -webkit-text-size-adjust: none;
    }

    .row,
    body,
    .container {
        width: 100%;
        min-width: 0;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .row .onecol,
    .row .twocol,
    .row .threecol,
    .row .fourcol,
    .row .fivecol,
    .row .sixcol,
    .row .sevencol,
    .row .eightcol,
    .row .ninecol,
    .row .tencol,
    .row .elevencol,
    .row .twelvecol {
        width: auto;
        float: none;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 20px;
        padding-right: 20px;
    }

/*
    .header_bg .row .fourcol {
        width: 30.75%;
        margin-right: 3.8%;
        float: left;
        padding-left: 0;
        padding-right: 0
    }

    .header_bg .row .eightcol {
        width: 65.4%;
        float: left;
        padding-left: 0;
        padding-right: 0
    }
*/



}

@media handheld,
only screen and (max-width: 1239px) {

    .row {
        max-width: 1024px;
    }

    .logo {
        margin-left: 10px;
    }

    .copyrights {
        margin-left: 10px;
    }

    .change_lang {
        width: 98%;
    }

    .left_header {
        width: 57.2%;
    }

    .private_banking_start {
        float: right;
        width: 685px;
    }

    .private_banking_left {
        width: 400px;
    }

    .private_banking_left p,
    .private_banking_left h1,
    .private_banking_left h2 {
        font-size: 14px;
        width: 400px;
    }

    .private_banking_right {
        width: 242px;
    }

    .private_banking {
        /*margin:70px 54px 0;*/
        margin: 70px auto 0;
        width: 210px;
    }

    .private_banking h1 {
        font-size: 26px;
        line-height: 36px;
    }

    .look_further {
        float: right;
        margin-right: 123px;
    }

    .language-dropdown1 {
        margin-left: 8%;
    }

    .drp {
        right: -10px;
    }


}

@media handheld,
only screen and (max-width: 1023px) {

    .row {
        max-width: 768px;
    }

    .left_header {
        width: 57.2%;
    }

    .private_banking_start {
        float: right;
        width: 611px;
    }

    .private_banking_left {
        width: 340px;
        margin-left: 60px;
    }

    .private_banking_left p,
    .private_banking_left h1,
    .private_banking_left h2 {
        font-size: 14px;
        width: 340px;
    }

    .private_banking_right {
        width: 168px;
    }

    .private_banking {
        /*margin:70px 14px 0;*/
        margin: 70px auto 0;
        width: 130px;
    }

    .private_banking h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .look_further {
        float: right;
        margin-right: 123px;
        width: 412px;
    }

    .look_further p {
        width: auto;
        font-size: 14px;
    }

    .your_finace {
        margin-top: 280px;
    }

    .your_finace p {
        font-size: 28px;
        line-height: 34px;
    }

    .our_stability {
        margin: 48px 38px 0;
    }

    .our_stability h1 {
        font-size: 24px;
        width: 160px;
    }

    .our_stability p {
        font-size: 14px;
        width: 160px;
    }

    .our_stability h2 {
        width: 160px;
    }

    .our_stability h2 {
        padding-bottom: 12px;
    }



    .copyrights p {
        font-size: 9px;
    }

    .language-dropdown1 {
        margin-left: 3.5%;
    }

}



@media handheld,
only screen and (max-width: 767px) {

    .wrap-home {
        left: 0;
        margin-left: 0;
        position: static;
        top: 0;
        width: 100%;
    }

    .language-dropdown1 {
        position: absolute;
        /*right: -18px;
    top: 40px;*/
        visibility: visible;
        /*width: 207px;*/
        width: 95.3%;
        z-index: 9999;
        background-color: #000;
        /*margin-left: 348px;*/
        margin-right: 20px;
        margin-left: 0;
        text-align: center;

        *margin-left: -176px;
        margin-top: -135px;
        list-style-type: none !important;
        padding: 12px 0;
    }

    .header_bg {
        background: url(../images/header_bg_small_screen.jpg) no-repeat center top;
    }

    #menu img {
        display: block;
    }

    .client_link {
        width: 100%;
        margin-top: 0;
    }

    .client_link a {
        font-size: 14px;
    }

    .logo {
        /*padding-bottom:15px;*/
        padding-bottom: 3px;
        width: 80%;
        padding-top: 14px;
    }

    .logo img {
        margin-top: 20px;
        width: 161px;
    }

    .header_menu {
        margin-top: 0;
        display: none;
    }

    .logo p {
        font-size: 14px;
        line-height: 14px;
        margin-top: -3px;
    }


    .toggle_menu {
        background: url(../images/menu-icon-green.png) center;
        height: 40px;
        position: absolute;
        float: left;
        width: 40px;
        display: block;
        right: 20px;
        top: 40px;
    }


    #menu ul li {
        display: block;
    }


    .left_header {
        width: 100%;
        background-position: center top;
    }

    .look_further_start {
        width: 100%;
        margin-top: 0;
    }

    .look_further {
        width: 90%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 150px;
        padding: 0 0 108px;
    }

    .look_further p {
        width: 95%;
    }

    .private_banking_start {
        width: 100%;
    }

    .private_banking_left {
        width: 100%;
        /*width:340px;*/
        margin-left: 0;
        padding: 0 2.5%;
    }



    /*
.private_banking_left {
	width:45.5%;
	/*width:340px;
	margin-left:0;
	padding:0 2.5%;
}

*/


    .private_banking_left p,
    .private_banking_left h1,
    .private_banking_left h2 {
        width: 95%;
    }

    .private_banking_right {
        width: 100%;
        background-size: 100% auto;
    }


    /*
.private_banking_right {
	width:48.7%;
	width:170px;
}

*/

    .private_banking {
        /*width:96%;*/
        width: 80%;
        /*margin:97px 14px 0;*/
        margin: 97px auto 0;
    }

    .private_banking h1,
    .private_banking h2 {
        width: 100%;
    }

    .right_header {
        width: 100%;
        background-position: center top;
    }

    .right_start,
    .your_finace,
    .your_finace p {
        width: 100%;
    }

    .right_start {
        border-left: 0;
    }

    .your_finace {
        margin-top: 215px;
    }

    .your_finace p {
        text-align: center;
        margin-left: 0;
        font-size: 50px;
        line-height: 52px;
    }

    .our_stability {
        width: 35%;
        margin: 65px 32.5% 0;
    }

    .our_stability h1,
    .our_stability h2 {
        text-align: center;
        width: 100%;
    }

    .our_stability h1 {
        font-size: 30px;
    }

    .our_stability h2 {
        padding: 0 0 35px;
    }

    .our_stability p {
        text-align: center;
        width: 100%;
    }

    .copyrights p {
        text-align: center;
        font-size: 11px;
        padding: 0 0 20px;
    }

    .change_lang p {
        text-align: center;
    }

    .client_link li {
        position: static;
    }

    .drp-arrow {
        ;
        border-right-width: 30px;
        border-left-width: 30px;
        border-bottom: 30px solid #004226;
        top: -8px;
        right: 6px;
    }

    .drp {
        right: 10px;
        top: 125px;
    }

}

@media handheld,
only screen and (max-width: 594px) {


    .look_further h1 {
        margin: 20px 20px 0 22px;
    }

    .our_stability {
        width: 50%;
        margin: 65px 25% 0;
    }

    .copyrights p {
        font-size: 9px;
    }

    .private_banking {
        width: 93%;
    }

    .language-dropdown1 {
        width: 90.3%;
    }

    .img_pop_img {
        /*max-width:350px; height:500px; background-image:url(../images/sdm-message-responsive.jpg);*/
        max-width: 100%;
        height: 400px;
        background: url("../images/SDM-message-personeelsfeest.jpg") no-repeat center center;
        background-size: 100% auto;
    }

    .img_pop_img .mfp-close {
        background: none repeat scroll 0 0 #ffffff;
        bottom: auto;
        left: auto;
        opacity: 1;
        right: 5px;
        top: 6px;
    }

    .img_pop_img .mfp-close:active {
        top: auto;
    }

}


@media handheld,
only screen and (max-width: 480px) {
    .img_pop_img .mfp-close {
        top: 94px;
    }
}


@media handheld,
only screen and (max-width: 420px) {
    .img_pop_img .mfp-close {
        top: 117px;
    }

    .private_banking_left {
        width: 95%;
    }

    .private_banking_right {
        width: 100%;
    }

    .look_further p {
        width: 90%;
        line-height: 18px;
    }

    .our_stability {
        width: 80%;
        margin: 65px 10% 0;
    }

    .copyrights p {
        font-size: 11px;
    }

    .private_banking {
        width: 91%;
    }

    .private_banking_right {
        width: 100%;
        background-size: auto;
    }

}


@media handheld,
only screen and (max-width:359px) {
    .img_pop_img .mfp-close {
        bottom: auto;
        left: auto;
        right: 6px;
        top: 128px;
    }
}
